1772502562438
17830,2.5.0
13974,2.3.0
13970,2.2.0
1078,2.5.0
6373,2.2.0
17563,2.2.0
22918,2.5.0
12,2.4.0
14,2.4.0
17630,2.2.0
16024,2.4.0
13975,2.3.0
15,2.3.0
21213,2.5.0
4858,2.5.0
23491,2.5.0
22557,2.5.0
3290,2.5.0
1977,2.2.0
9271,2.4.0
24348,2.2.0
9269,2.4.0
20892,2.2.0
5120,2.2.0
6025,2.2.0
11238,2.4.0
17639,2.5.0
19882,2.5.0
22,2.3.0
11653,2.4.0
364,2.5.0
3826,2.4.0
6386,2.4.0
17530,2.2.0
17531,2.2.0
19475,2.5.0
17532,2.2.0
15485,2.0.0
12232,2.4.0
7048,2.4.0
7043,2.4.0
11139,2.5.0
9536,2.5.0
20062,2.5.0
10562,2.5.0
7047,2.4.0
16935,2.2.0
19012,2.2.0
22054,2.5.0
6314,2.0.0
3307,2.2.0
9483,2.5.0
3755,2.5.0
23488,2.5.0
24831,2.5.0
15950,2.5.0
5074,2.4.0
17853,2.2.0
13015,2.5.0
18466,2.2.0
399,2.4.0
1422,2.2.0
11922,2.2.0
12092,2.5.0
11923,2.2.0
1899,2.5.0
20750,2.5.0
18325,2.2.0
6832,2.4.0
14837,2.5.0
5515,2.2.0
18323,2.2.0
19933,2.5.0
474,2.2.0
3499,2.4.0
18324,2.2.0
22511,2.5.0
17457,2.5.0
14711,2.0.0
19842,2.5.0
6,2.5.0
16378,2.5.0
10786,2.3.0
23389,2.5.0
2526,2.2.0
10347,2.5.0
11910,2.2.0
20008,2.5.0
824,2.0.0
23410,2.5.0
11954,2.4.0
8630,2.4.0
21023,2.3.0
13551,2.2.0
23482,2.4.0
11459,2.5.0
11461,2.2.0
11457,2.2.0
11462,2.2.0
21716,2.4.0
11460,2.2.0
9927,2.2.0
24903,2.5.0
2973,2.2.0
11834,2.5.0
2473,2.4.0
1942,2.5.0
16800,2.0.0
169,2.5.0
22126,2.5.0
22905,2.4.0
4908,2.5.0
3596,2.5.0
13301,2.5.0
23514,2.4.0
2475,2.5.0
4193,2.4.0
16535,2.0.0
4801,2.3.0
10806,2.5.0
872,2.2.0
23986,2.5.0
3296,2.2.0
17499,2.5.0
18431,2.5.0
23513,2.4.0
3908,2.5.0
21043,2.5.0
4869,2.5.0
5707,2.4.0
7603,2.5.0
5046,2.5.0
15346,2.4.0
12832,2.5.0
15807,2.4.0
5443,2.0.0
23353,2.2.0
3481,2.5.0
22447,2.4.0
3145,2.5.0
20234,2.5.0
20235,2.4.0
20236,2.4.0
13195,2.5.0
20237,2.3.0
23851,2.5.0
18242,2.5.0
10620,2.5.0
11669,2.2.0
13792,2.2.0
18701,2.2.0
3003,2.5.0
10974,2.3.0
7846,2.5.0
2974,2.4.0
2428,2.2.0
7017,2.0.0
18683,2.2.0
8339,2.5.0
10972,2.4.0
21469,2.5.0
21470,2.3.0
6287,2.5.0
19590,2.4.0
1061,2.2.0
4391,2.4.0
10709,2.5.0
22924,2.5.0
13749,2.2.0
17529,2.5.0
13750,2.2.0
13753,2.2.0
12384,2.5.0
4837,2.5.0
20979,2.5.0
20758,2.5.0
6932,2.3.0
18912,2.5.0
3277,2.2.0
3279,2.2.0
23390,2.5.0
18580,2.5.0
21181,2.1.0
11456,2.5.0
21177,2.0.0
